# Countries for which GitLab can pay local currency.

- name: Australia
  currency_code: AUD
- name: Bahrain
  currency_code: BHD
- name: Canada
  currency_code: CAD
- name: China
  currency_code: CNY
- name: Czech Republic
  currency_code: CZK
- name: Denmark
  currency_code: DKK
- name: Ethiopia
  currency_code: ETB
- name: Great Britain
  currency_code: GBP
- name: Hong Kong
  currency_code: HKD
- name: Hungary
  currency_code: HUF
- name: India
  currency_code: INR
- name: Indonesia
  currency_code: IDR
- name: Israel
  currency_code: ILS
- name: Japan
  currency_code: JPY
- name: Kenya
  currency_code: KES
- name: Kuwait
  currency_code: KWD
- name: Morocco
  currency_code: MAD
- name: Mexico
  currency_code: MXN
- name: Netherland Antilles
  currency_code: ANG
- name: New Zealand
  currency_code: NZD
- name: Norway
  currency_code: NOK
- name: Poland
  currency_code: PLN
- name: Romania
  currency_code: RON
- name: Russia
  currency_code: RUB
- name: Saudi-Arabia
  currency_code: SAR
- name: Singapore
  currency_code: SGD
- name: South Africa
  currency_code: ZAR
- name: Sweden
  currency_code: SEK
- name: Switzerland
  currency_code: CHF
- name: Thailand
  currency_code: THB
- name: Tunisia
  currency_code: TND
- name: Turkey
  currency_code: TRY
- name: United Arab Emirates
  currency_code: AED
- name: United States
  currency_code: USD
